@charset "UTF-8";
/* CSS Document */
:root {
  --svg-icon-search-black: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.4.1  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 24 24' style='enable-background:new 0 0 24 24%3B' xml:space='preserve'%3E%3Cg%3E%3Cpath id='_x31_678822571969-194743_x5F_Search_x5F_MIO_x5F_' d='M15.5 14h-0.8l-0.3-0.3c1-1.2 1.6-2.7 1.6-4.2C16 5.9 13.1 3 9.5 3S3 5.9 3 9.5S5.9 16 9.5 16c1.6 0 3.1-0.6 4.2-1.6l0.3 0.3v0.8l5 5l1.5-1.5L15.5 14z M9.5 14C7 14 5 12 5 9.5S7 5 9.5 5S14 7 14 9.5S12 14 9.5 14z'/%3E%3C/g%3E%3C/svg%3E");
}

/* Reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, article, aside, footer, header, menu, nav, section {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
html {
  height: 100vh;
}
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
body {
  background: #fff;
  color: #797979;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  height: 100vh;
}
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
*:focus {
  outline: 2px dashed #005e9c!important;
}
.hide {
  display: none !important;
}
.branding {
  align-items: center;
  border-bottom: 1px solid #90b4ce;
  display: flex;
  height: 67px;
  padding: .5em;
}
.branding img {
  height: 50px;
  width: 118px;
  margin-right: .75rem;
}
.branding span {
  border-left: 1px solid #005e9e;
  align-self: center;
  padding-left: .75rem;
  color: #005e9e;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 300;
}
html:lang(ar) .branding span {
  border-left: none;
  border-right: 1px solid #005e9c;
  margin-right: 0.75rem;
  padding-left: 0;
  padding-right: 0.75rem;
}
.brandingFooter {
  text-align: right;
  width: 100%;
  padding: .375rem;
  border-top: 1px solid #90b4ce;
  font-size: 0.75rem;
  color: #333;
}
.brandingFooter strong {
  font-weight: bold;
}
.modal_wrapper {
  display: flex;
  flex-flow: column nowrap;
  height: 100%;
}
.modal_wrapper.popout {
  height: calc(100vh - 96px);
  overflow: auto;
}
.modal_top {
  align-items: flex-start;
  display: flex;
  flex-flow: row-reverse nowrap;
  justify-content: center;
  margin-top: 7px;
  flex: 0 0 37px;
}
#glossary_search {
  align-items: center;
  border-radius: 5px 14px 14px 5px;
  display: flex;
  flex: 0;
  flex-flow: row nowrap;
  margin: 3px 1.5rem 0 0;
}
html:lang(ar) #glossary_search {
  margin: 3px 0 0 1.5rem;
}

#glossary_search:focus-within {
  outline: 2px dashed #005e9c !important;
}
#glossary_search *:focus {
  outline: none !important;
}
#glossarySearchBar {
  border: 1px solid #e5e3e3;
  border-radius: 5px 0 0 5px;
  border-right: none;
  padding: 5px 19px 5px 5px;
  height: 28px;
}
html:lang(ar) #glossarySearchBar {
  border-radius: 0 5px 5px 0;
  border-left: none;
  border-right: 1px solid #e5e5e5;
  padding: 5px 5px 5px 19px;
}
#glossSearchBtn {
  cursor: pointer;
  border-radius: 100%;
  border: 1px solid #e5e3e3;
  padding: 5px;
  color: #1b4679;
  font-size: 1em;
  height: 28px;
  margin-left: -14px;
  background-color: #EDECED;
  border: 1px solid #e5e3e3;
}
html:lang(ar) #glossSearchBtn {
  margin-left: 0;
  margin-right: -14px;
}
.mainNavContain {
  display: flex;
  flex: 1;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0 50px;
  overflow: auto;
}
.letters {
  display: flex;
  flex-flow: row nowrap;
  overflow-x: scroll;
  padding-top: 3px;
}
@media only screen and (max-width: 900px) {
  .mainNavContain {
    padding: 0 1em;
  }
  .letters {
    padding: 0 0 0.25em;
    scrollbar-width: thin;
    scrollbar-color: #90b4ce #fff;
  }
  .letters::-webkit-scrollbar {
    height: 12px;
  }
  .letters::-webkit-scrollbar-track {
    background: #fff;
  }
  .letters::-webkit-scrollbar-thumb {
    background-color: #90b4ce;
    border-radius: 20px;
    border: 3px solid #fff;
  }
}
.mainNavBtn {
  background: none;
  border: none;
  color: #1b4679;
  cursor: pointer;
  font-size: 1.15em;
  font-weight: bold;
  margin: 0 0.2em;
  padding-bottom: 5px;
  padding-top: 5px;
  text-decoration: underline;
}
.mainNavBtn:disabled {
  color: #919191;
  pointer-events: none;
  text-decoration: none;
  font-weight: normal;
}

.mainNavBtn.navSelected {
  font-size: 2em;
  text-decoration: none;
  background: #1b4679;
  border-radius: 5px 5px 0 0;
  z-index: 2;
  padding: 0px 0.3em;
  display: inline;
  color: #fff;
}
@media only screen and (max-width: 900px) {
  .mainNavBtn.navSelected {
    border-radius: 5px;
  }
}
.vocabTermTitles {
  border-top: 1px solid #90b4ce;
  display: flex;
  flex: 1 1 auto;
  margin-top: -1px;
}
.sideNavWrap {
  display: flex;
  flex-direction: column;
  width: 25%;
  padding: 1em 0px 1em 1em;
}
html:lang(ar) .sideNavWrap {
  padding: 1em 1em 1em 0;
}
.sideNav {
  display: flex;
  flex-flow: column nowrap;
  margin-left: auto;
  list-style: none;
  text-align: center;
  width: 100%;
  line-height: 24px;
}
.sideNavBtn a {
  color: #1b4679;
  text-decoration: underline;
}
.sideNavBtn {
  margin-top: 5px;
  text-align: left;
  padding: 3px 3px 3px 8px;
  border: 1px solid transparent;
  background: none;
  border: none;
}
html:lang(ar) .sideNavBtn {
  text-align: right;
  padding: 3px 8px 3px 3px;
}
.sideNavBtn.sideBtnSelected {
  font-weight: bold;
  background: #e7f2fa;
  border: 1px solid #90b4ce;
  border-radius: 8px 0px 0px 8px;
  border-right: none;
  position: relative;
}
html:lang(ar) .sideNavBtn.sideBtnSelected {
  border-left: none;
  border-radius: 0 8px 8px 0;
  border-right: 1px solid #90b4ce;
}
.sideNavBtn.sideBtnSelected a {
  text-decoration: none;
}
.sideNavBtn.sideBtnSelected::after {
  border-color: transparent transparent transparent #e7f2fa;
  border-style: solid;
  border-width: 15px 0 15px 20px;
  content: "";
  display: block;
  position: absolute;
  right: -20px;
  top: 0;
}
html:lang(ar) .sideNavBtn.sideBtnSelected::after {
  border-color: transparent #e7f2fa transparent transparent;
  border-width: 15px 20px 15px 0;
  left: -20px;
  right: inherit;
}
.sideNavBtn.sideBtnSelected::before {
  border-color: transparent transparent transparent #90b4ce;
  border-style: solid;
  border-width: 16px 0 16px 21px;
  content: "";
  display: block;
  position: absolute;
  right: -21px;
  top: -1px;
}
html:lang(ar) .sideNavBtn.sideBtnSelected::before {
  border-color: transparent #90b4ce transparent transparent;
  border-width: 16px 21px 16px 0;
  left: -21px;
  right: inherit;
}
.termInfoContain {
  border-left: 1px solid #90b4ce;
  padding: 0.5rem 1.5rem 1rem;
  background: #f8fcff;
  width: 75%;
  overflow: auto;
}
html:lang(ar) .termInfoContain {
  border-left: none;
  border-right: 1px solid #90b4ce;
}
.termHeader,
.searchHeader {
  border-bottom: 1px solid #90b4ce;
  color: #1b4679;
  font-size: 2.5em;
  font-weight: bold;
  margin: 0 0 0.25em;
  padding: 0 0 10px 0;
}
.searchHeader {
  font-size: 2em;
}
.termDef {
  color: #333;
  line-height: 1.5;
  padding: 0.25em 0 1em;
}
.searchTitle {
  color: #333;
  font-size: 1.15em;
  font-weight: bold;
  margin: 1em 0 0.5em 0;
}
.searchDef {
  border-bottom: 1px solid #def2ff;
  color: #333;
  padding: 0 0 1em;
}
.noResults {
  margin-top: 1em;
}

.svg-icon {
  height: 28px;
  width: 28px;
  line-height: 1;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-color: initial;
  background-size: 75%;
  padding: 0;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  position: relative;
}

.svg-icon-search {
  background-image: var(--svg-icon-search-black);
}

.btn-icon-search:before {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-mask-image: var(--svg-icon-search-black);
  mask-image: var(--svg-icon-search-black);
  -webkit-mask-size: 75%;
  mask-size: 75%;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-repeat: no-repeat;
  mask-position: center;
  background-color: #1b4679;
}

@media only screen and (max-width: 900px) {
  .vocabTermTitles {
    margin: 0;
  }
  .sideNavWrap {
    width: 35%;
  }
  .termInfoContain {
    width: 65%;
  }
}
@media only screen and (max-width: 500px) {
  #glossarySearchBar {
    width: 150px;
  }
  .vocabTermTitles {
    flex-flow: column;
  }
  .sideNavWrap {
    padding: 1em;
    width: 100%;
  }
  .sideNav {
    flex-flow: row wrap;
  }
  .sideNavBtn {
    margin: 5px 10px;
    padding: 3px 5px;
  }
  .sideNavBtn.sideBtnSelected {
    border: 1px solid #90b4ce;
    border-radius: 8px;
  }
  .sideNavBtn.sideBtnSelected::after,
  .sideNavBtn.sideBtnSelected::before {
    display: none;
  }
  .termInfoContain {
    border-left: none;
    border-top: 1px solid #90b4ce;
    flex: 1;
    padding: 1em;
    width: 100%;
  }
  #glossary .sideNavBtn {
    border: 1px solid transparent;
  }
  #glossary .sideNavBtn.sideBtnSelected {
    border-color: #486b91;
    font-weight: normal;
  }
}

@media only screen and (max-width: 1180px) {

  #glossary .mainNavContain {
    overflow-x: scroll;
  }
  #glossary .modal_top {
    flex-flow: column-reverse nowrap !important;
    align-items: center;
  }
  #glossary .mainNavContain {
    width: 100%;
  }
  #glossary_search {
    width: 80%;
    max-width: 400px;
    margin: 1em;
  }
  #glossary #glossarySearchBar {
    width: 100% !important;
  }
  #glossary .termDef a, #glossary .searchBody a {
    word-wrap: break-word;
  }
}
